/* Text Styles */
hr { color: #000000}
body, table, tr, th /* Normal */
{
 font-size: 13px;
 font-family: Arial;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.f_CodeExample /* Code Example */
{
 font-size: 11px;
 font-family: 'Courier New';
}
span.f_Comment /* Comment */
{
}
span.f_heading1 /* heading 1 */
{
 font-size: 19px;
 font-weight: bold;
 color: #008080;
}
span.f_Heading2 /* Heading 2 */
{
 font-size: 16px;
 font-weight: bold;
}
span.f_heading3 /* heading 3 */
{
 font-weight: bold;
}
span.f_heading4 /* heading 4 */
{
 font-weight: bold;
}
span.f_Heading1 /* Heading1 */
{
 font-size: 19px;
 font-weight: bold;
 color: #cd1b25;
}
span.f_Heading3 /* Heading3 */
{
 font-weight: bold;
}
span.f_HeadingToggle2 /* HeadingToggle2 */
{
 font-size: 15px;
 font-weight: bold;
 color: #9b0000;
}
span.f_HeadingToggle3 /* HeadingToggle3 */
{
 font-weight: bold;
 color: #9b0000;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 12px;
 font-weight: bold;
}
span.f_ImageCaptionIndent /* Image Caption Indent */
{
 font-size: 12px;
}
span.f_ImageCaptionIndent2 /* Image Caption Indent2 */
{
 font-size: 12px;
 background-color: #ffffff;
}
span.f_List1 /* List1 */
{
}
span.f_NormalDot1 /* NormalDot1 */
{
}
span.f_NormalDot1Indent /* NormalDot1Indent */
{
}
span.f_NormalDot1NoSpaceAfter /* NormalDot1NoSpaceAfter */
{
}
span.f_NormalDot2 /* NormalDot2 */
{
}
span.f_NormalDot2Indent /* NormalDot2Indent */
{
}
span.f_NormalDot2NoSpaceAfter /* NormalDot2NoSpaceAfter */
{
}
span.f_NormalDot3 /* NormalDot3 */
{
}
span.f_NormalDot3Indent /* NormalDot3Indent */
{
}
span.f_NormalIn1 /* NormalIn1 */
{
}
span.f_NormalIn1NoSpaceAfter /* NormalIn1NoSpaceAfter */
{
}
span.f_NormalIn2 /* NormalIn2 */
{
}
span.f_NormalIn2NoSpaceAfter /* NormalIn2NoSpaceAfter */
{
}
span.f_NormalNB /* NormalNB */
{
}
span.f_NormalNoSpaceAfter /* NormalNoSpaceAfter */
{
}
span.f_Notes /* Notes */
{
}
span.f_OR1 /* OR1 */
{
 font-weight: bold;
}
span.f_OR1NoSpaceAfter /* OR1NoSpaceAfter */
{
 font-weight: bold;
}
span.f_OR2 /* OR2 */
{
 font-weight: bold;
}
span.f_OR2NoSpaceAfter /* OR2NoSpaceAfter */
{
 font-weight: bold;
}
span.f_TableHeading /* TableHeading */
{
 font-weight: bold;
 color: #ffffff;
}
/* Paragraph styles */
p /* Normal */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 8px 0px;
}
.p_CodeExample /* Code Example */
{
 white-space: nowrap;
 margin: 0px 0px 0px 0px;
}
.p_Comment /* Comment */
{
}
.p_heading1 /* heading 1 */
{
 margin: 0px 0px 0px 0px;
}
.p_Heading2 /* Heading 2 */
{
}
.p_heading3 /* heading 3 */
{
}
.p_heading4 /* heading 4 */
{
 margin: 11px 0px 8px 0px;
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.p_Heading3 /* Heading3 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 8px 0px;
}
.p_HeadingToggle2 /* HeadingToggle2 */
{
 text-indent: -32px;
 margin: 0px 0px 8px 32px;
}
.p_HeadingToggle3 /* HeadingToggle3 */
{
 text-indent: -32px;
 margin: 0px 0px 8px 32px;
}
.p_ImageCaption /* Image Caption */
{
 margin: 8px 0px 17px 0px;
}
.p_ImageCaptionIndent /* Image Caption Indent */
{
 margin: 8px 0px 17px 20px;
}
.p_ImageCaptionIndent2 /* Image Caption Indent2 */
{
 margin: 8px 0px 17px 40px;
}
.p_List1 /* List1 */
{
 text-indent: -40px;
 margin: 0px 0px 8px 40px;
}
.p_NormalDot1 /* NormalDot1 */
{
 text-indent: -20px;
 margin: 0px 0px 8px 20px;
}
.p_NormalDot1Indent /* NormalDot1Indent */
{
 margin: 0px 0px 8px 26px;
}
.p_NormalDot1NoSpaceAfter /* NormalDot1NoSpaceAfter */
{
 text-indent: -20px;
 margin: 0px 0px 0px 20px;
}
.p_NormalDot2 /* NormalDot2 */
{
 text-indent: -20px;
 margin: 0px 0px 8px 40px;
}
.p_NormalDot2Indent /* NormalDot2Indent */
{
 margin: 0px 0px 8px 40px;
}
.p_NormalDot2NoSpaceAfter /* NormalDot2NoSpaceAfter */
{
 text-indent: -20px;
 margin: 0px 0px 0px 40px;
}
.p_NormalDot3 /* NormalDot3 */
{
 text-indent: -20px;
 margin: 0px 0px 8px 60px;
}
.p_NormalDot3Indent /* NormalDot3Indent */
{
 margin: 0px 0px 8px 60px;
}
.p_NormalIn1 /* NormalIn1 */
{
 margin: 0px 0px 8px 20px;
}
.p_NormalIn1NoSpaceAfter /* NormalIn1NoSpaceAfter */
{
 margin: 0px 0px 0px 20px;
}
.p_NormalIn2 /* NormalIn2 */
{
 margin: 0px 0px 8px 40px;
}
.p_NormalIn2NoSpaceAfter /* NormalIn2NoSpaceAfter */
{
 margin: 0px 0px 0px 40px;
}
.p_NormalNB /* NormalNB */
{
 text-indent: -35px;
 margin: 0px 0px 8px 35px;
}
.p_NormalNoSpaceAfter /* NormalNoSpaceAfter */
{
 margin: 0px 0px 0px 0px;
}
.p_Notes /* Notes */
{
}
.p_OR1 /* OR1 */
{
 margin: 0px 0px 8px 20px;
}
.p_OR1NoSpaceAfter /* OR1NoSpaceAfter */
{
 margin: 0px 0px 0px 20px;
}
.p_OR2 /* OR2 */
{
 margin: 0px 0px 8px 40px;
}
.p_OR2NoSpaceAfter /* OR2NoSpaceAfter */
{
 margin: 0px 0px 0px 40px;
}
.p_TableHeading /* TableHeading */
{
}


#hmpopupdiv /* used for javascript text popups */
{
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #FFFFFF;
  padding: 4px;
  border:1px solid #800000;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888;
}

#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
